
body {
	font: 12px "Optima", "Arial", sans-serif;
	color: #555;
	font-weight: normal;
  	text-align: left;
    margin-left:40px;
    margin-right:40px;
}

h1 {
    margin-top: 22px;
    font-size: 24px;
	font-weight: normal;
    margin-bottom: 16px;
}

h2 {
    margin-top: 12px;
    font-size: 18px;
	font-weight: normal;
    margin-bottom: 10px;
}

.when {
    font-size: 10px;
    margin-left:10px;
	color: #999;
}

h3 {
    font-weight: bold;
    font-size: 11px;
}

.entry {
    margin-top:25px;
    border-top: 1px solid #aaa;
    margin-bottom:25px;
}

a { font-weight:bold; text-decoration:none; color: #933; }
a:hover   { text-decoration:underline; }

.links {
    margin-top: 10px;
    margin-bottom: 10px;
}

.blurb {
    width: 500px;
    font-weight: bold;
	color: #333;
}

.description {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 500px;
}

p {
    width: 500px;
}

img {
    display:block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.postimage {
    display:inline;
    margin:0;
}

.postpics {
    margin-top: 14px;
    margin-bottom: 14px;
}
